Bug 191550 - mkinitrd is calling handle_netdev instead of handlenetdev
mkinitrd is calling handle_netdev instead of handlenetdev
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-12 16:21 EDT by Patrick Mansfield
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-15 17:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick Mansfield 2006-05-12 16:21:43 EDT
mkinitrd 5.0.39-1 in current FC devel is calling the non-existent handle_netdev
instead of handlenetdev.
Comment 1 Jeremy Katz 2006-05-15 17:24:10 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.